MCC/LIiME - Y nyuwieHue #32

Ynyywenwve # 31 (3akpbiTa): 3. BHyTpeHHee cornacosaHve npoLeaypbl progress ¢ MOpoXAeHNEM U Pa3pyLIEHNEM OKPYXEHWNIA.

3.1. CornacoBaHue ¢ 6onee NnpoayMmaHHbIM MHTEPPENCOM 6MOBNMOTEKM.

10/08/2013 01:42 PM - a.efimov_multiclet

Status: 3akpbiTa
Priority: HopmanbHbiii
Assignee: m.bakhterev
Category:

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

HecnoxHo. Yncto TexHuyeckas 3agada

History

#1 - 10/08/2013 01:58 PM - a.efimov_multiclet

- Subject changed from CornacoBaHue ¢ 6onee npoayMaHHbIM uHTEpghericom 6ubnunotekn. to 3.1. CornacosaHuve ¢ 6onee nposyMaHHbIM

uHTEpghericom bubnnoTeku.

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owu6ka to Yny4weHue

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
